import request from '@/utils/request'
	
/**
 * @Descripttion: 客户关注Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-11-24)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-11-24)
*/

// 客户关注分页查询列表
export function customerFollowList(query) {
  return request({
    url: '/business/CustomerFollow/getCustomerFollowList',
    method: 'get',
    params: query
  })
}

// 客户关注新增或修改
export function addOrUpdateCustomerFollow(data) {
  return request({
    url: '/business/CustomerFollow/addOrUpdateCustomerFollow',
    method: 'post',
    data: data,
  })
}

// 客户关注删除
export function delCustomerFollow(ids) {
  return request({
    url: '/business/CustomerFollow/'+ ids,
    method: 'delete'
  })
}


